uuid: ea2a1dec-bd81-4590-87f9-76c04567a5de
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_actu_liee
field_name: field_actu_liee
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
